/*****
zacks.com
Commentary Page CSS
August 2013
*****/

#commentary_article a
, #best_stock_buy_article a
{
    color:#1D5EB5;
    position: relative;
    z-index: 1;
}
#commentary_article a:hover
, #best_stock_buy_article a:hover
{
    text-decoration:underline;
}

.commentary_body ul
{
    list-style-type:none;
    margin:0 20px;
    padding:0;
}
.commentary_body ul > li:before
{
    content:'\2022\00A0';
    color:#000;
    font-size:12pt; /* 16px */
    margin-left:-10px;
}

.commentary_body p + p{
    margin-bottom: 0 !important;
}

.commentary_body p
, .commentary_body
, .besststock_body p
, #long_term_investing p
{
    margin-top:1em !important;
    font-size: 13pt;
}
.commentary_body a
{
    color: #1D5EB5;
}
.commentary_body a:hover
{
    text-decoration: underline;
}

.commentary_body table,
.commentary_body table.focus_list_performance{
    width: 305px;
    float: right;
    margin: 10px 0 10px 10px;
}

.commentary_body table th,
.commentary_body table td,
.commentary_body table.focus_list_performance th,
.commentary_body table.focus_list_performance td{
    height: 20px;
}
.commentary_body table.focus_list_performance tfoot img{height: 16px; width: 16px;}

.commentary_reports
{
    clear:both;
    float:none;
    margin-top:10px;
    margin-bottom:50px;
}
.commentary_reports p,
.commentary_reports p.article_txt
{
    font-size: 10pt;
}
.commentary_reports p.article_big_txt
{
    font-size: 12pt;
}
.commentary_reports a
{
    color: #000;
}
.commentary_reports .commentary_reports_block
{
    float: left;
    width: 485px;
}
.commentary_reports .commentary_reports_block p.report_camera_text a,
.commentary_reports .commentary_reports_block p.report_document_text a{
    color: #1d5eb5 !important;
}
.commentary_reports .commentary_reports_block p.report_camera_text a:after,
.commentary_reports .commentary_reports_block p.report_document_text a:after{
    content: '' !important;
}
.commentary_reports .commentary_reports_block p a{
    color: #000 !important;
    font-weight: bold;
}
.commentary_reports .commentary_reports_block p a:after{
    content: '\a0\bb';
    color: #000;
}
.commentary_reports .reg_link img
{
    width: 140px;
}

.reports_header h3
{
   	vertical-align:top;
	margin-top:0;
	font-size:1.25em;
}


/***** Font size defined on Commentary Name *****/
#overlay_form
{
    background: white;
    box-shadow: 1px 1px 0 #FFFFFF;
    position: absolute;
    width: 433px;
    -moz-box-shadow: 1px 1px 0 #fff;
    -webkit-box-shadow: 1px 1px 0 #fff;
    box-shadow: 1px 1px 0 #fff;
    z-index: 1000;
    margin: 30px auto!important;
}

#overlay_form img
{
    border: none;
}

.green_head
{
    background: url(/images/zacks/pop_green_header.png)repeat-x;
    height: 26px;
    width: 425px;
}
.green_head img
{
    width: 20px;
    margin: 3px 3px 0 0;
}
.bio_pop_body
{
    border: 1px solid #aaaaaa;
    background: #fff;
    padding: 10px 10px 15px;
}

#bio_pop
, #pop
{
    display: block;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 10pt !important;
    line-height: normal;
    cursor: pointer;
    float:right;
}
#pop
{
    margin-top: 0 !important;
}
#bio_pop
{
    padding: 0 5px;
}
#bio_pop img
, #pop img
{
    margin: 0 0 5px 0;
    border: none;
    padding: 0;
    width: auto;
}

.comm_pop
{
    margin-left: -255px !important;
    margin-top: 65px !important;
}
.sizespecial
{
    width:62%!important;
}
.center
, .align_center
{
    text-align: center;
}


/*********************************/
/*** Commentary jQuery Popup ***/

.fixed-dialog
{
  position: fixed;
  top: 50px !important;
  left: 50px;
  width: auto !important;
}
.fixed-dialog .ui-dialog-titlebar
{
  display: none;
}
#overlay_header
{
    position: relative;
}
#overlay_header img[title=Close]
{
    position: absolute;
    right: 10px;
    top: 5px;
}

.fixed-dialog .ui-widget-content
{
    background: none !important;
    border: none !important;
}


/***** Rank Commentary *****/
#ranked_stocks_highlight_archive > article
, #newsroom_archive > article
, #blog_archive > article
{
    border-top: 1px solid #cacaca;
    padding-top: 10px;
}

#article article header.mugshot
{
    border-bottom: none;
}

/***** newsroom/commentary ****/
#newsroom_archive article#archives_list
{
    padding-top: 0;
}
#archives_list table#aheadofwallstreet_archives
{
    margin: 0 0 5px 0;
}
#archives_list table#aheadofwallstreet_archives thead th
{
    padding: 0;
    border-bottom: none;
}
#archives_list table#aheadofwallstreet_archives tbody td
{
    padding-top: 10px;
}
#archives_list tr:hover
, #blog_archive tr:hover
{
    background: none !important;
}


/***** Special section for Article, Newroom Commentary, Commentary Insight ****/
.sub_commentary article h1
{
    color: #000;
    font-weight: bold;
    font-size: 10.5pt;
}
.sub_commentary article header.mugshot
, .sub_commentary .listitem header.mugshot
{
    border-top: none !important;
    border-bottom: none  !important;
    min-height: 115px;
    width: 60px;
    float: left;
    padding-top: 0 !important;
}
.sub_commentary article
, .sub_commentary .listitem
{
    border-top: 1px solid #cccccc  !important;
    padding-top: 10px;
}
.sub_commentary article p
, .sub_commentary .listitem p{
    margin-left: 60px;
}
.sub_commentary .listitem{
    clear: both;
}
#article .comments time
, #newsroom_archive .comments time
{
    border-left: none;
    padding-left: 0;
}
.sub_commentary article p.comments
{
    padding-top: 0;
    margin-top: 2px !important;
}
#newsroom_archive #archives_list
, #blog_archive #archives_list
{
    border-top: none !important;
    padding-top: 0 !important;
}
#newsroom_archive #archives_list table
, #blog_archive #archives_list table
{
    margin-top: 0;
}
#newsroom_archive #archives_list table th
, #blog_archive #archives_list table th
{
    margin: 0;
    padding: 0;
}
#newsroom_archive #archives_list table td
, #blog_archive #archives_list table td
{
    padding-top: 10px;
}
#newsroom_archive article header.mugshot
{
    min-height: 87px;
}

/*Techstock Newsletter Archive Page :: zacks.com/techstocknewsletter/archive.php */
#blog_archive.techstock #archives_list{
    padding-top: 0;
}
#blog_archive.techstock #archives_list #article_archives_wrapper{
    display: none;
}
#blog_archive.techstock #archives_list table{
    border-top: 1px solid #ccc;
}
#blog_archive.techstock #archives_list table,
#blog_archive.techstock #archives_list table thead tr th{
    border-bottom: none;
}
#blog_archive.techstock #archives_list table header.mugshot{
    min-height: inherit;
}



#most_recent_insights .comments img
, #archives_list .comments img
, #article .comments img
{
    float:none;
    margin:0;
    border:none;
}

#blog_archive .sub_commentary #pagination {
  position: fixed;
  bottom: 0;
  width: 100%;
  border-top: 1px solid #000;
  padding-bottom: 1em;
  padding-top: 1em;
  background-color: #fff;
  /*display:none;*/
}

#blog_archive.sub_commentary .listitem h1.truncated_text_single,
#commentary_archive.sub_commentary .listitem h1.truncated_text_single {font-size: 11pt;}

#article_archive.sub_commentary #scrollingcontent .listitem h2{color: #4b4b4b;}

/****** Featured Articles Image ******/
#commentary_article + #pmfa-bottom .image
{
    position:relative !important;
    margin-top:2px;
    width:47px !important;
    height:64px !important;
    border:1px solid #CACACA;
    margin-left: 45px;
}
#commentary_article + #pmfa-bottom .image .imageIn
{
    width:47px !important;
    height:64px !important;
}
#commentary_article + #pmfa-bottom .imageIn img
{
    width: auto !important;
    height: auto !important;
    position: absolute;
    left: 0;
    top: 0;
}

/* Commentary Poll Tuner */
#qp_main200061, #qp_main233226
{
    overflow:hidden;
}
.qp_btna
{
    float:left;
}
a#qp_a200061
{
    margin-top:46px !important;
}
form#qp_form200061 span
{
    font-size:10pt;
}
#qp_rb_200061 > div
, a#qp_cl_200061
{
    width:auto !important;
}


/* for right content article section */
#right_content.right_content_trade > #commentary_article > h1 a
{
    color: #007F06; font-size: 18px; margin-bottom: 10px;
}
#right_content.right_content_trade #commentary_article a.btn_ztNow
{
    font-size: 13px !important;
}
#right_content.right_content_trade > #commentary_article a.btn_ztNow
{
    top: -35px; right: 5px;
}
#right_content.right_content_trade header.mugshot_large
{
    margin-top: 8px; padding-top: 8px; border-top: 3px solid #CACACA;
}
#right_content.right_content_trade > #commentary_related_container h1
{
    font-size: 18px; color: #007F06;
}
#right_content.right_content_trade > .two_col>section
{
    width: 395px;
}
#right_content.right_content_trade > section#related_articles
{
    border-top: 3px solid #CACACA !important; margin-top: 10px !important;
}
#right_content.right_content_trade > #commentary_related_container > section#related_articles h1
, #right_content > #commentary_related_container > section#commentary_archive h1
{
    font-size: 13px; color: #4B4B4B; margin-top: 8px; margin-bottom: 5px; border-top: 3px solid #CACACA; padding: 5px 0; border-bottom: 1px solid #CACACA;
}
#right_content.right_content_trade > #commentary_related_container > section#related_articles article h1
, #right_content > #commentary_related_container > section#commentary_archive article h1
{
    font-size: 12px; border: none; padding: 0; margin-top: 0;
}
.right_content_trade #most_recent_insights.sub_commentary table.dataTable th
, .right_content_trade #most_recent_insights.sub_commentary table.dataTable td
{
    border-bottom: none; text-shadow: none;
}
.right_content_trade .sub_commentary table th
{
    padding: 0;
}

/* Formatting for commentary poll */
.commentary_poll > div
{
    overflow: hidden;
}
.commentary_poll > div div
{
    overflow: visible !important;
}


/*Commentary Archive*/
.callout_box.message{
    position: absolute;
    top: -33px;
    padding: 4px;
}
.callout_box.message p{
   color: red;
   font-weight: bold;
}

/*pfpsignup_iyf_sidebar*/
aside#third_rail #pfpsignup_iyf_sidebar input[type=submit]{
    line-height: 8px !important;
    padding: 5px 0 !important;
    height: auto !important;
}


/* For commentary page zacks news */
#commentary_related_container div#related_articles,
#commentary_related_container div#commentary_archive {
    margin-left: 0;
}
#commentary_related_container .bulleted article h1, #commentary_related_container .bulleted article h1 {
    font-weight: normal !important;
}
#commentary_related_container .bulleted article h1, #commentary_related_container .bulleted article h1,
#commentary_related_container .bulleted article a, #commentary_related_container .bulleted article a{display: table;}
#commentary_related_container .bulleted article time[pubdate]{font-size: 9pt; color: #4b4b4b; margin-bottom: 5px; display: block !important;}
.commentary_zacks_news h1 span{font-weight: bold !important; font-size: 10pt !important;}
#commentary_related_container{padding: 3px 0 10px 10px !important;}
#commentary_related_container.commentary_zacks_news article h1{margin-left: 0;}
#commentary_related_container.commentary_zacks_news article h1 a:before{margin-left: 0 !important;}


/*Research Daily*/
#commentary_article, .reserach_daily_reports {border-bottom: 0 !important; margin-bottom: 0 !important;}
.reserach_daily_reports .read_reports{float: right; width: 300px; border: 1px solid #cacaca; padding: 10px; margin: 0 0 10px 10px;}
.reserach_daily_reports .read_reports > h1, .research_daily_report_today section > h1{font-size: 12pt; color: #797977; margin-bottom: 10px;}
.reserach_daily_reports .read_reports article{margin: 15px 0 0; float: left; width: 100%;}
.reserach_daily_reports .read_reports article h1{font-weight: bold !important; color: #4b4b4b; font-size: 11pt;}
.reserach_daily_reports p, .reserach_daily_reports span, .reserach_daily_reports p span{font-size: 13pt !important;}
.reserach_daily_reports p{margin-bottom: 1em!important;}
.reserach_daily_reports .read_reports .premium{float: left; background-position: 0 1px;}
.reserach_daily_reports .read_reports a.premium h1{margin-left: 0;}

.research_daily_report_today .two_col > div{width: 350px;}
.research_daily_report_today section{border-top: 3px solid #007f06 !important; margin-bottom: 30px;}
.research_daily_report_today section > h1{margin-bottom: 15px;}
.research_daily_report_today section article{margin-bottom: 20px;}
.research_daily_report_today section article h1 a{font-weight: bold; padding-bottom: 0; color: #4b4b4b; font-size: 11pt;}
.research_daily_report_today section article p{font-size: 9pt; color: #727071; padding-top: 2px; margin-left: 22px;}

.research_daily_report_today #article_abtesting
, .research_daily_report_today .commentary_reports_content{
    border-top: none !important;
    padding-top: 0;
    margin-bottom: 0;
    margin-top: 0;
}

/* attributes for third rail of research daily commentary page */
#third_rail .daily_recent_commentary, #third_rail .more_from_equity_research{background: none !important; padding: 0 !important; border: none !important; border-radius: 0;}
#third_rail .daily_recent_commentary, #third_rail .more_from_equity_research, #third_rail section.daily_recent_commentary + section.more_from_equity_research + div.dfp_ad_unit{border-top: 3px solid #007f06 !important; padding-top: 5px !important; padding-bottom: 10px !important;}
#third_rail .daily_recent_commentary article, #third_rail .more_from_equity_research article{margin: 6px 0; border-bottom: 1px solid #cacaca;}
#third_rail .daily_recent_commentary h1, #third_rail .more_from_equity_research h1{color: #4b4b4b;}
#third_rail .daily_recent_commentary article h1, #third_rail .more_from_equity_research article h1{padding-bottom: 5px; color: #4b4b4b;}
#third_rail .more_from_equity_research article h1.premium{margin-left: 0;}


/*Z2 Premium Tools module in commentary body*/
.commentary_body table.right.rail, .commentary_body table.right.rail table{margin: 0;}
.commentary_body table.right.rail tr:hover{background: none;}
.commentary_body table.right.rail tr td{border-bottom: none;}
.commentary_body table.right.rail tfoot td img{width: 16px !important; height:16px !important;}

/*Article Archive*/
#article_archive .listitem header {
    border-top: none !important;
    border-bottom: none !important;
    min-height: 75px;
    max-height: 115px;
    width: 60px;
    float: left;
    padding-top: 0 !important;
}
#commentary_archive #pagination,
#blog_archive #pagination,
#article_archive #pagination{
    display: none;
}

/* aligning pagination in all news page for mobile devices */
@media (min-width: 320px){
   .quote_body_full #blog_archive #pagination {
       display: flex;
       justify-content: center;
       align-items: center;
       box-sizing: border-box;
       padding: 1rem 0;
   }
}

/* aligning pagination in all news page for iPad landscape and desktop mode */
@media (min-width: 992px) {
    #blog_archive #pagination {
        justify-content: flex-end;
        align-items: flex-end;
    }
}

#blog_archive #pagination a{
    min-width: 1.5em;
    padding: .5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none!important;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid transparent;
}

#blog_archive #pagination a:hover,
#blog_archive #pagination a:focus{
    color: #fff!important;
    border: 1px solid #111;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#585858),color-stop(100%,#111));
    background: -webkit-linear-gradient(top,#585858 0,#111 100%);
    background: -moz-linear-gradient(top,#585858 0,#111 100%);
    background: -ms-linear-gradient(top,#585858 0,#111 100%);
    background: -o-linear-gradient(top,#585858 0,#111 100%);
    background: linear-gradient(to bottom,#585858 0,#111 100%);
}


#blog_archive #pagination a[aria-current=page],
#blog_archive #pagination a[aria-current=page]:hover,
#blog_archive #pagination a[aria-current=page]:focus{
    color: #111 !important;
    border: 1px solid #dcdcdc;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#dcdcdc));
    background: -webkit-linear-gradient(top,#fff 0,#dcdcdc 100%);
    background: -moz-linear-gradient(top,#fff 0,#dcdcdc 100%);
    background: -ms-linear-gradient(top,#fff 0,#dcdcdc 100%);
    background: -o-linear-gradient(top,#fff 0,#dcdcdc 100%);
    background: linear-gradient(to bottom,#fff 0,#dcdcdc 100%);
}


/**/


/* Commentary Hide/Reveal Article Behavioral Components for "read more" functionality */
#commentary_article article div.archive_collapse {
    z-index:10;
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    margin:0;
    padding:4.5rem 0 .175rem 0;
    text-align:center;
    background:transparent;
    -webkit-background:linear-gradient(to bottom, rgba(250, 250, 250, 0), rgba(250, 250, 250, 0.8), rgba(250, 250, 250, 1));
    -moz-background:linear-gradient(to bottom, rgba(250, 250, 250, 0),
    -o-background:linear-gradient(to bottom, rgba(250, 250, 250, 0), rgba(250, 250, 250, 0.8), rgba(250, 250, 250, 1));rgba(250, 250, 250, 0.8), rgba(250, 250, 250, 1));
    background:linear-gradient(to bottom, rgba(250, 250, 250, 0), rgba(250, 250, 250, 0.8), rgba(250, 250, 250, 1));
}


#commentary_article article div.archive_collapse span {
    display:none;
	position:relative;
    width:100%;
    max-width:125px;
    height:16px;
    margin:0 auto;
    padding:.275rem .5rem;
    border:1px solid #afafaf;
    border-radius: 3px;
    font:10pt Helvetica,Arial,sans-serif;
    background:#FAFAFA;
    color:#999999;
    font-weight:bold;
    text-align:center;
    cursor:pointer;
}

#commentary_article article div.archive_collapse span.show_article {
    display:block;
}

#commentary_article div.archive_collapse span:hover {
    color: #7d7d7d;
    text-shadow: 0px 1px 0px #fff;
    background: #cacaca;
    -webkit-background: linear-gradient(to bottom, #eeefee, #cacaca, #dfdfdf);
    -moz-yackground: linear-gradient( to bottom, #eeefee, #cacaca, #dfdfdf);
    -o-background: linear-gradient(to bottom, #eeefee, #cacaca, #dfdfdf);
    background: linear-gradient(to bottom, #eeefee, #cacaca, #dfdfdf);
}

#commentary_article  div.commentary_body {
    position:relative;
    /*max-height: 19.5rem;*/
    overflow: hidden;
    -webkit-transition: max-height .0625s ease-in-out 0s;
    -moz-transition: max-height .0625s ease-in-out 0s;
    -o-transition: max-height .0625s ease-in-out 0s;
    transition: max-height;
    transition-duration: .0625s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
    transition: max-height .0625s ease-in-out 0s;
}

#commentary_article article div.commentary_body{
    max-height: 19.5rem;
}


/*font size fixing*/

.commentary_reports_block .reports_header > h1 {
	font-size:2.00em;
}
.commentary_reports_content {
    clear:both;
    float:none;
	margin-top:10px;
}


.inline_top_ad_commentary{
    width: 340px; float: left; margin: 20px 10px 10px 0;
}
.inline_bottom_ad_commentary{
    width: 340px; float: right; margin: 10px 10px 10px 10px;
}

/*edit follow section for research daily*/
#commentary_article .edit_follow_section {
    background-color: #eaf1ea;
    float: left;
    width: 50%;
}
#commentary_article .edit_follow_section p {
    color: #666;
}
#commentary_article .edit_follow_section p > span{
    font-size: 9pt;
	padding: 6px;
	padding-left: 26px;
	display: inline-block;
	position:relative
}
#commentary_article .edit_follow_section p + p {
    margin-bottom: 0 !important;
	margin-top: 0 !important;
}
#commentary_article .edit_follow_section p > span:before {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(/images/zacks/follow/checked_checkbox.png);
    background-repeat: no-repeat;
    background-position: center top;
    position: absolute;
    left: 2px;
    top: 6px;
}
/*make heigh auto*/
#commentary_article .social_media_row {
    height: auto;
	padding-bottom: 6px;
	position:relative;
}
/*follow author modal*/
a.follow_author_btn, .author_modal .buttons a.call_action {
    cursor: pointer;
}
.author_modal{
	display: none;
    width: 238px;
    position: absolute;
    top: 38px;
    right: 89px;
    z-index: 99;
    background: #fff;
    box-shadow: 0 0 18px #8c8c8c;
}
.author_modal h4{
    margin: 0;
    background-color: #007e00;
    padding: 16px 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.author_modal .container{
    padding: 20px 24px;
    border-top: 0;
    margin-right: 0;
    width: 188px;
}
.author_modal .container p{
    margin-bottom: 16px !important;
	margin-left: -6px;
}
.author_modal .buttons{
    height: 30px;
	width:100%;
}
.author_modal .buttons a.call_action{
    float: right;
    font-size: 12px;
    margin-top: 8px;
}
.author_modal .container p > input[type=checkbox]:checked + label::before {
    background-color: #2c91fc;
}
.author_modal .container p > input[type=checkbox]:checked + label::after {
    content: '';
	position: absolute;
	width: 1.2ex;
	height: .4ex;
	background: transparent;
	top: .5ex;
	left: .5ex;
	border: 2px solid #fff;
	border-top: none;
	border-right: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.author_modal .container p > input[type=checkbox] {
	line-height: 2.1ex;
	display:none;
}
.author_modal .container p > input[type=checkbox] + label {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.author_modal .container p > input[type=checkbox] + label::before {
   content: "";
   display: inline-block;
   position: relative;
   top: 3px;
   height: 2ex;
   width: 2ex;
   background-color: white;
   border: 1px solid #ccc;
   box-shadow: inset 0 2px 5px rgba(0,0,0,0.25);
   border-radius:2px;
   margin-right: 4px;

}
/* upto iPad portrait mode :: max resolution 1023px for author modal*/
@media (max-width:1023px) {
	#commentary_article .edit_follow_section {
    	width: 98%;
	}
	.author_modal {
    	right: auto;
    	left: 84px;
	}
}

/* premium insight archive page */
#archives_list #article_archives tbody tr td p time{
    box-sizing: border-box;
    padding-left: .6em;
}


/* listitem implemented at tag */
.sub_commentary .listitem ul{
    padding-left: 0;
    list-style: none;
    margin: .5em 0 .5em 60px;
    font-size: 10pt;
}

.sub_commentary .listitem ul li{
    display: inline-block;
}
.sub_commentary .listitem ul li .hoverquote-symbol span.sr-only{
    position: absolute !important;
        padding: 0 !important;
}


.sr-only {
    position: absolute !important;
}





.research_daily_report_today .commentary_reports .commentary_reports_block {
    margin: 0 0 2em !important;
    margin: 0 0px 2em !important;
    border: 3px solid #cacaca !important;
    padding: 15px !important;
    width: 100% !important;
  }

  .research_daily_report_today .commentary_reports_block .new-research-report-block.text-center,
  .research_daily_report_today .commentary_reports_block .new-research-report-block .text-center {
  text-align: center;
}
.research_daily_report_today .commentary_reports_block .new-research-report-block h2.report-heading {
  font-size: 1.1rem;
  margin-bottom: 20px;
}
.research_daily_report_today .commentary_reports_block .new-research-report-block p {
  text-align: center;
  width: calc(100% - 180px);
  padding: 0 90px;
  margin-bottom: 20px;
  font-size: 10.5pt;
}
@media (max-width: 961px) {
    .research_daily_report_today .commentary_reports_block .new-research-report-block p {
    width: calc(100% - 60px);
    padding: 0 30px;
  }
}
.research_daily_report_today .commentary_reports_block .new-research-report-block a.report-button {
  background: linear-gradient(to bottom, #ec7a10 0, #b45b08 100%);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), inset 1px 1px 3px rgba(255, 255, 255, 0.5);
  border: 1px solid #bd4600;
  border-radius: 1px;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
  padding: 10px 20px;
  text-decoration: none;
  font-size: 10.5pt;
  display: inline-block;
}
.research_daily_report_today .commentary_reports_block .new-research-report-block a.report-button:hover {
  text-decoration: none;
  color: #fff !important;
}
.research_daily_report_today .commentary_reports_block .new-research-report-block a.report-button span.rgt-arrow {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #fff;
  border-right: 5px solid transparent;
  display: inline-block;
  text-decoration: none;
}
.research_daily_report_today .commentary_reports_block .new-research-report-block a.report-button span.rgt-arrow:hover {
  text-decoration: none;
}

/* eof */
